SDL_AsyncIO(3type)

NAME
SDL_AsyncIO - The asynchronous I/O operation structure.

SYNOPSIS
#include <SDL3/SDL_asyncio.h>

typedef struct SDL_AsyncIO SDL_AsyncIO;

DESCRIPTION
This operates as an opaque handle. One can then request read or write operations on it.

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
SDL_AsyncIOFromFile(3)